Subject: Re: (Fwd) RE: (Fwd) YOUR CUSTOMERS CAN FIND YOU!
From: [email-masked] (Paul Garceau)

21 Feb 1998 07:26:08 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

On 18 Feb 98 at 13:39, the Illustrious Geoffrey Noer wrote:

> Paul Garceau wrote:
> >
> >  Understood...the problem is that a) there is no pre-stated policy on spam
> > for this mailing list and b) persons with evil intentions...in terms of
> > spam...have no concept of how truly inconsiderate they are.
> 
> OK, here's a stated policy: no spam should be sent to the list!  :-)
> 
> Not that that will make any difference at all.  I think the best thing is
> to ignore it.  The list doesn't get that much spam.  If the amount
> increases, I'll switch things so you can only send mail to the list if
> you're on it.  (I'd rather avoid that if possible).

	I agree with you Geoff..thanks for looking into it.

	Peace,

		Paul G.

Information Systems Consultant
NewDawn Productions
http://www.teleport.com/~pgarceau/taliesin
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".